* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

.qajz {
    width: 1920px;
    position: relative;
    margin-left: 50%;
    left: -960px;
}

.qajz .banner img {
    width: 100%;
}

.dpds {
    background-image: url(../images/dpdsBj.png);
    background-size: cover;
    width: 1920px;
    /*height: 660px;*/
    margin-top: 100px;
    padding-bottom: 50px;
}

.dpds ul {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 30px;
}

.dpds ul li {
    width: 386px;
}

.dpds ul li img {
    height: 300px;
    width: 386px;
}

.dpds ul li h4 {
    color: #fff;
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
}

.dpds ul li p {
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
}

.qajz .form {
    width: 1200px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    border-radius: 3px 3px 3px 3px;
    opacity: 1;
    margin: 0 auto;
    margin-top: 100px;
    padding: 30px;
}

.qajz .form form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.qajz .form .title {
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    line-height: 26px;
    display: flex;
    align-items: center;
}

.qajz .form .title div {
    width: 3px;
    height: 20px;
    background: #1C7B49;
    border-radius: 2px 2px 2px 2px;
    margin-right: 10px;
}
.qajz .form .title h3{
    color: #333333;
    font-size: 22px;
    font-weight: 500;
}

.qajz .form form input {
    width: 292px;
    height: 46px;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid #E7E7E7;
    font-size: 14px;
    font-weight: 500;
    color: #999999;
    line-height: 16px;
    background: #fff;
    padding-left: 20px;
    outline-style: none;
}

.qajz .form form button {
    display: block;
    width: 167px;
    height: 46px;
    background: #1C7B49;
    border-radius: 3px 3px 3px 3px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 16px;
    border: 0;
}

.qajz .form p {
    font-size: 12px;
    font-weight: 400;
    color: #898989;
    line-height: 14px;
    margin-top: 10px;
}

.aqjz_title {
    display: flex;
    justify-content: center;
    margin: 50px 0px 0px 0px;
    align-items: center;
    flex-wrap: wrap;
}

.aqjz_title p {
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #898989;
    margin-top: 10px;
}

.aqjz_title h1 {
    font-size: 36px;
    font-weight: 600;
    color: #333333;
    line-height: 42px;
    margin: 0 40px;
}

.aqjz_title .heng {
    width: 80px;
    height: 4px;
    background: #333333;
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
}

.yth ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px;
}

.yth ul li {
    text-align: center;
}

.yth ul li img {
    width: 285px;
    height: 214px;
}

.yth ul li p {
    font-size: 16px;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    margin-top: 30px;
}

.rwh {
    background-image: url(../images/rwhBj.png);
    background-size: cover;
    width: 1920px;
    height: 712px;
}

.rwh .swiper {
    width: 1200px;
    height: 500px;
    margin: 0 auto;
    margin-top: 30px;
    position: relative;
}

.rwh .swiper .swiper-slide {
    position: relative;
    display: flex;
}

.rwh .swiper .swiper-slide img:first-of-type {
    width: 800px;
    height: 500px;
    display: block;
}

.rwh .swiper .swiper-slide img:last-of-type {
    width: 400px;
    height: 500px;
}

.rwh .swiper .swiper-slide div {
    width: 327px;
    height: 350px;
    border-radius: 3px;
    background: #FFFFFFE5;
    position: absolute;
    right: 145px;
    top: 71px;
}

.rwh .swiper .swiper-slide div h4 {
    color: #333333;
    font-size: 20px;
    margin-left: 31px;
    margin-top: 44px;
}

.rwh .swiper .swiper-slide div p {
    margin-top: 20px;
    margin-left: 30px;
    margin-right: 30px;
    color: #5C5C5C;
    font-size: 16px;
    line-height: 24px;
}

.rwh .swiper .swiper-slide div .num {
    opacity: 0.10000000149011612;
    color: #333333;
    font-size: 64px;
    width: auto;
    height: auto;
    left: 0;
    top: 0;
    margin-top: 239px;
    margin-left: 236px;
}

.rwh .swiper .btn {
    width: 118px;
    height: 40px;
    position: absolute;
    bottom: 106px;
    right: 325px;
    border-radius: 3px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
}

.rwh .swiper-button-prev,
.rwh .swiper-button-next {
    width: 47px;
    height: 40px;
    border: 1px solid #1C7B49;
    color: #1C7B49;
}

.rwh .swiper-button-prev {
    border-radius: 3px 0 0 3px;
    background: #1C7B49;
    color: #fff;
}

.rwh .swiper-button-next {
    border-radius: 0 3px 3px 0;
}

.rwh .swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.rwh .swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    font-size: 16px;
}

.jzyx .gg {
    margin: 0 auto;
    width: 1200px;
    margin-top: 30px;
    padding-bottom: 50px;
}

.jbjz-eight {
    width: 1920px;
    /*height: 660px;*/
    background: #F7F8FA;
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
    padding-top: 1px;
    margin-top: 50px;
}

.jbjz-eight ul {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.jbjz-eight ul:first-of-type {
    padding-top: 30px;
    padding-bottom: 30px;
}

.jbjz-eight ul:last-of-type {
    padding-bottom: 50px;
}

.jbjz-eight ul li {
    text-align: center;
    list-style-type: none;
    width: 250px;
}

.jbjz-eight ul li img {
    width: 64px;
    height: 69px;
    margin: 0 auto;
}

.jbjz-eight ul li span {
    display: block;
    font-size: 22px;
    font-weight: 400;
    color: #333333;
    line-height: 26px;
    margin-top: 20px;
}

.jbjz-eight ul li p {
    font-size: 16px;
    font-weight: 400;
    color: #898989;
    line-height: 24px;
    margin-top: 10px;
}

.jbjz-eight ul .line {
    width: 1px;
    height: 100px;
    background: #D9D9D9;
}

.jbjz-bottom {
    background-image: url(../images/bottom-form.png);
    width: 1920px;
    height: 230px;
}

.jbjz-bottom ul {
    width: 1200px;
    margin: 0 auto;
    padding-top: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.jbjz-bottom ul li {
    text-align: center;
    position: relative;
    width: 85px;
}

.jbjz-bottom ul li img {
    width: 85px;
}

.jbjz-bottom ul li p {
    font-size: 20px;
    font-weight: 400;
    line-height: 23px;
    color: #fff;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: 20px;
}

.jbjz-bottom ul li span {
    font-size: 20px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 23px;
    margin-top: 20px;
    display: block;
}

.bottom-form {
    height: 214px;
    background-image: url(../imges/bottom-form.png);
}

.bottom-form .form {
    background: none;
    margin-top: 0;
    padding-top: 50px;
}

.bottom-form .form .title {
    color: #fff;
    display: flex;
    align-items: center;
}

.bottom-form .form .title div {
    background: #fff;
    margin-right: 10px;
}

/* form */

.form2 {
    position: relative;
}

.form2 h3 {
    width: 1200px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 50px;
    color: #FFFFFF;
    /*font-size: 26px;*/
    text-align: left;
    /*padding-left: 10px;*/
    font-size: 22px;
}

.form2 h3 em {
    color: #BFBFBF;
    font-size: 16px;
    margin-left: 20px;
}

.form2 h3 span{
    margin-right: 10px;
}
.form2 form {
    width: 1200px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 80px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.form2 form input {
    width: 204px;
    height: 44px;
    margin-top: 30px;
    border-radius: 3px;
    background: #FFFFFF;
    color: #898989;
    font-size: 16px;
    padding-left: 20px;
}

.form2 form button {
    width: 224px;
    height: 48px;
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    border: 0;
    font-size: 16px;
    margin-top: 30px;
    cursor: pointer;
}
.form2 p{
    width: 1200px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 166px;
    font-size: 12px;
    color: #999;
}